Project

General

Profile

support #28

Redmine 4.1/4.2 compat?

Added by thwr 7 months ago. Updated 7 months ago.

Status:
feedback
Priority:
normal
Assignee:
Target version:
Redmine version:
4.1.x

Description

Is your plugin compatible with Redmine 4.1/4.2?


Token votes

History

#1 Updated by cryptogopher 7 months ago

  • Status changed from new to feedback

Is your plugin compatible with Redmine 4.1/4.2?

The plugin has not yet been tested against Redmine 4.1. I don't have testing environment set up for 4.1. Given that you have access to the log output from cron task, you can try to run it and see if there are any errors. The worst that could happen is failure to recur tasks I suppose. Once you'll find errors either during installation or usage please report them here. I will leave this ticket open until you confirm there are no problems or I will successfully run complete tests against Redmine 4.1.

As for Redmine 4.2: I don't see stable release on Redmine page yet (https://www.redmine.org/projects/redmine/wiki/Download).

#2 Updated by thwr 7 months ago

Yeah, well, I'm still fighting with my Docker container. Need to overwrite my entrypoint so I can run bundle install / migrate at the right time to update from 4.0 to 4.1 :)

But that shouldn't be too hard. Will try to fix that, but I've got a bunch of other work to do first. May take me a week or two to report back.

Also available in: Atom PDF